<lom xmlns="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_v1p2 http://aloha.netera.ca/schemas/Aloha_imsmd_v1p2p2_version2.xsd">
<general>
<identifier />
<title>
<langstring xml:lang="en">Literature of the Contact Zone - The Story of Sonny Sahib - Article</langstring>
</title>
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
<language />
<description>
<langstring xml:lang="en">Newspaper review on The Story of Sonny Sahib by Sara Jeannette Duncan</langstring>
</description>
<keyword>
<langstring xml:lang="en">article</langstring>
<langstring xml:lang="en">empire</langstring>
<langstring xml:lang="en">India</langstring>
<langstring xml:lang="en">Duncan</langstring>
<langstring xml:lang="en">Jeanette</langstring>
<langstring xml:lang="en">Sarah</langstring>
<langstring xml:lang="en">Sonny Sahib</langstring>
<langstring xml:lang="en">literature</langstring>
</keyword>
<coverage>
<langstring xml:lang="" />
</coverage>
<structure>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</structure>
<aggregationlevel>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</aggregationlevel>
</general>
<lifecycle>
<version>
<langstring xml:lang="" />
</version>
<status>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</status>
<contribute>
<role>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="en">Author</langstring>
</value>
</role>
<centity>
<vcard>BEGIN:vCard ORG: University of Alberta; Academic Technologies for Learning END:vCard</vcard>
</centity>
<date>
<datetime>2003</datetime>
</date>
</contribute>
</lifecycle>
<metametadata>
<identifier />
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
<contribute>
<role>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</role>
</contribute>
<metadatascheme />
<language />
</metametadata>
<technical>
<format>.pdf</format>
<size />
<location>http://www.atl.ualberta.ca/litcz/sonny/article.pdf</location>
<requirement>
<type>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</type>
<name>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</name>
<minimumversion />
<maximumversion />
</requirement>
<installationremarks>
<langstring xml:lang="" />
</installationremarks>
<otherplatformrequirements>
<langstring xml:lang="" />
</otherplatformrequirements>
<duration />
</technical>
<educational>
<learningresourcetype>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="en">Exercise</langstring>
</value>
</learningresourcetype>
<context>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="en">Higher Education</langstring>
</value>
</context>
</educational>
<rights>
<cost>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</cost>
<copyrightandotherrestrictions>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="en">Yes</langstring>
</value>
</copyrightandotherrestrictions>
<description>
<langstring xml:lang="en">Contact: Cecily Devereux, cecily.devereux@ualberta.ca, Department of English,  Faculty of Arts, University of Alberta</langstring>
</description>
</rights>
<relation>
<kind>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</kind>
<resource>
<identifier />
<description>
<langstring xml:lang="" />
</description>
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
</resource>
</relation>
<annotation />
<classification />
</lom>